OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Typedefs
OpenMesh::Kernel_OSG::FP Namespace Reference

OpenSG Face Properties Adaptors. More...

## Classes

class | GeoIndicesUI32
| Adaptor for osg::GeoIndicesUI32. More...

## Typedefs

typedef oPropertyT < osg::GeoPTypesUI8 > | GeoPTypesUI8
| Adaptor for osg::GeoPTypesUI8.
typedef oPropertyT < osg::GeoPLengthsUI32 > | GeoPLengthsUI32
| Adaptor for osg::GeoPLengthsUI32.
typedef oPropertyT < osg::GeoIndicesUI32 > | _GeoIndicesUI32

## Detailed Description

OpenSG Face Properties Adaptors.